Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.ps
Interface PSRendererContextConstants

All Superinterfaces:
  RendererContextConstants

All Known Implementing Classes:
  PSSVGHandler

public interface PSRendererContextConstants
extends RendererContextConstants

Defines a number of standard constants (keys) for use by the RendererContext class.

Field Summary
`static java.lang.String` | `PS_FONT_INFO` The font information for the PostScript renderer.
`static java.lang.String` | `PS_GENERATOR` The PostScript generator that is being used to drawn into.

Fields inherited from interface org.apache.fop.render.RendererContextConstants
`FOREIGN_ATTRIBUTES, HANDLER_CONFIGURATION, HEIGHT, OUTPUT_STREAM, PAGE_VIEWPORT, WIDTH, XPOS, YPOS`

Field Detail

### PS_GENERATOR

    public static final java.lang.String PS_GENERATOR

  The PostScript generator that is being used to drawn into.

  See Also:
    Constant Field Values

### PS_FONT_INFO

    public static final java.lang.String PS_FONT_INFO

  The font information for the PostScript renderer.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.